
int eqtl_ttest(double** me, int** mm, int** ime, int** imm, int ne, int nm,
  int p, int L, int var_eql, double* pmins);
  
int ap_ttest(double* Rme, int* Rmm, int* Rime, int* Rimm, int* dims,
  int *idu, int* var_eql, double* pvals, double* p_pvals);
  